body
{
	background-color: #d4d4d4;
}

.whitebold {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.whitesmall {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:  #FFFFFF;
	text-decoration: none;
}
.bluesmall {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0B0B97;
	text-decoration: none;
}

.whitebold {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.whitebold2 {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.bluebold {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00AEEF;
	text-decoration: none;
}

.megantabold {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CF2281;
	text-decoration: none;
}

.textalign {
padding: 2 0 0 7;
vertical-align: middle;
}

a:link {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0B0B97;
	text-decoration: none;
}
a:visited { 
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0B0B97;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0B0B97;
	text-decoration: underline;
}
a:active {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0B0B97;
	text-decoration: none;
}

.head1:link {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.head1:visited { 
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.head1:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.head1:active {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.head2:link {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CF2281;
	text-decoration: none;
}
.head2:visited { 
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CF2281;
	text-decoration: none;
}
.head2:hover {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CF2281;
	text-decoration: underline;
}
.head2:active {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CF2281;
	text-decoration: none;
}

.head3:link {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00AEEF;
	text-decoration: none;
}
.head3:visited { 
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00AEEF;
	text-decoration: none;
}
.head3:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00AEEF;
	text-decoration: underline;
}
.head3:active {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00AEEF;
	text-decoration: none;
}

.blacksmall {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #919296;
	text-decoration: none;
}
.indexLabel {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #919296;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
.blacksmallbold {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #919296;
	text-decoration: none;
}
.blackbold {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.outer {
	border-right-color:#DC2A8B;
	border-right-style:solid;
	border-right-width:2px;
}	

.outer2 {
	border-bottom-color:#14A6D5;
	border-bottom-style:solid;
	border-bottom-width:1px;
}	

.outer3 {
	border-bottom-color:#14A6D5;
	border-bottom-style:solid;
	border-bottom-width:3px;
}	

.outer4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}	

.outer6 {
	border-bottom-color:#919296;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#919296;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#919296;
	border-right-style:solid;
	border-right-width:1px;
}	

.outer5 {
	border-bottom-color:#14A6D5;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#D72787;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#D72787;
	border-right-style:solid;
	border-right-width:1px;
}
h1
{
	color: #555555;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;	
}
h2
{
	color: #555555;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;	
}
